menhir 20090505.dfsg-2build1 source package in Ubuntu

Changelog

menhir (20090505.dfsg-2build1) lucid; urgency=low

  * No-change rebuild for OCaml 3.11.2 transition (LP: #522363).
 -- Ilya Barygin <email address hidden>   Wed, 17 Feb 2010 17:58:24 +0300

Upload details

Uploaded by:
Ilya Barygin on 2010-02-17
Uploaded to:
Lucid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
menhir_20090505.dfsg.orig.tar.gz 233.0 KiB 9954a14da1421f44c7fab74c7114623e8f503f0af6909e0d9f09a91c408ab44c
menhir_20090505.dfsg-2build1.diff.gz 5.8 KiB 3e3727fcec262fadae5e3eb54717ad3665d251bb2faf7c329d55223845dddb91
menhir_20090505.dfsg-2build1.dsc 1.7 KiB ca29a5ebce722e8992f3706e19b92a23784b16068355e79316a5a685b1b821ad

View changes file

Binary packages built by this source

libmenhir-ocaml-dev: No summary available for libmenhir-ocaml-dev in ubuntu lucid.

No description available for libmenhir-ocaml-dev in ubuntu lucid.

menhir: No summary available for menhir in ubuntu natty.

No description available for menhir in ubuntu natty.